﻿/* BAO Modal */

/* Temp */
/* #zoomBox { display: block !important; }
#zoomBox .img-responsive { display: none !important; width: 0px !important; height: 0px !important; } */

/* Suche zoomBox Medien */
#zoomBox img.img-responsive, #zoomBox img.img-responsive:hover  { transform: scale(1.0); transition-duration: 0s; width: 240px; height: 240px; }
#zoomBox .imageHoverBox a { height: auto; color: #004882; padding-top: 5px; }
#zoomBox  .imageHoverBox .additionalinfos { min-height: 100px; }
#zoomBox  .imageHoverBox .additionalinfos .internallink { position: relative; left: -15px !important; top: 0px !important; bottom: 0px !important; right: 0px !important; display: block; width: auto; }
#zoomBox .teaserlinkbox .internallink:after { content: url(); font-size: 12px; }
#zoomBox .teaserlinkbox .internallink:before { content: url(../img/icon_arrow_right_small.png); font-size: 20px; padding-right: 5px; }
#zoomBox .teaserlinkbox  a.externallink:hover, #zoomBox .teaserlinkbox  a.internallink:hover  { transform: scale(1.0); }

h4#myModalLabel.modal-title { font-size:2em;font-family: "Roboto Condensed";font-weight:500;color:#000000;line-height:1.3em }
.modal-header .close { background-color: red; margin-left:0;margin-top:8px;margin-right:8px;height:40px;width:50px;color:#fff;text-shadow:none;text-transform:uppercase;opacity:0.5}
.modal-body {padding:20px 40px 20px 60px;color:#000000;background-color:#fff !important; }
.modal-content .modal-header {border-bottom: 0;}
.modal-header {justify-content:left;display:block;padding-left:60px !important;} /* aus der modal.scss rauslÃ¶schen, #142 */
.modal-content .modal-header .border {border: 0px !important;border-bottom: 5px solid #F2BF28 !important;}

@media (min-width: 992px) {
.modal-dialog {width: 800px;max-width:none;}
}
@media (max-width: 992px) {
.modal-dialog {width: 500px;max-width:none;margin-left:auto;margin-right:auto;margin-top:30px}
.modal-content .modal-header .border {margin: 15px 0 20px 0}
}
@media (max-width: 567px) {
.modal-dialog {width: 300px;max-width:none;margin-left:auto;margin-right:auto}
.modal-body {padding:20px 40px 20px 20px;}
.modal-header {padding-left:15px !important;}
}

@media (min-width: 350px){
.jcarousel-control-next {right: -32px;}
}

@media (max-width: 768px){
#contentnav_menu a, #contentnav_menu_2 a { padding-left:28px !important; }
#contentnav_menu li, #contentnav_menu_2 li { display: block; }
}

@media (min-width: 768px){
	/*.picdescription {max-width: 100% !important;}*/
	.picdescription {
		max-width: 500px;
	}
}

#linklist  .externallink { background-image: url(/systemstatic/internet/img/icon_arrow_right_small.png);padding-left:25px;}

.container { border: 0px dotted red; }
/* Header */
#megaMenu .topLevelNavBarContainer { margin-right: -25px; width: 100%; }
#megaMenu .topLevelNavBarContainer .TopLevelContainer { margin-right: 0; }
#megaMenu .topLevelNavBarContainer .TopLevelContainer .topLevelItem { font-size: 22px; padding: 11px 20px 11px 20px; margin-right: 25px; }
#reactNavigationDropdown { padding-left: 0; }
#reactNavigationDropdown .navigationContainer { width: 100%; min-width: 450px; }
#reactNavigationDropdown .navigationContainer .rootNavLinkContainer { width: auto; min-width: 150px; font-weight: 500; }
#reactNavigationDropdown .navigationContainer .dropdownContainer { min-width: 150px; width: auto; }
#reactNavigationDropdown .navigationContainer .dropdownContainer .linkContainer { min-width: 300px;  }
a.breadcrumblink { color: #676767; }
#topnavigation { width: 100%; }
#maincontentnavigation .topnavbox.container {  }
#megaMenu .topLevelNavBarContainer .TopLevelContainer .topLevelItem .arrow-top { top: 2px; }
.DropdownContainer .tile .secondLevelContainer .header { font-size: 18px; }
.DropdownContainer .tile .secondLevelContainer .bottomBorder, #megaMenu .highlightContainer .caption .bottomBorder { border-top: 3px solid #F2BF28; border-bottom: 2px solid #F2BF28; width: 80px; margin-top: 7px; margin-bottom: 7px; }
#megaMenu .highlightContainer .caption .bottomBorder { margin: 18px 0; }
.DropdownContainer .tile .secondLevelContainer .subItem { margin-top: 0; margin-bottom: 0; }
.DropdownContainer .tile .secondLevelContainer .subItem a { margin-left: 0; font-size: 17px; }
#megaMenu .highlightContainer .caption .text { font-size: 20px; font-weight: 600; }
.DropdownContainer .tile .secondLevelContainer .subItem a { white-space: normal; }
.DropdownContainer .tile .secondLevelContainer .subItem { line-height: 17px; padding: 5px 0; }
#megaMenu .highlightContainer .caption .text { text-align: left; }
#mobileMenu .innerContainer .footerContainer .emergency .footerItem { font-family: 'Roboto Condensed' }
#mobileMenu .innerContainer .footerContainer .footerRow .footerItem, #mobileMenu .innerContainer .footerContainer .emergency .footerItem { font-size: 17px; }
#reactNavigationDropdown .navigationContainer .dropdownContainer .linkContainer { text-transform: none; }
.last_navs_opened, .navicontab_opened { border: 0px !important; }

	#megaMenu .topLevelNavBarContainer .TopLevelContainer .listContainer .topLevelItem {font-size:1.45em;font-weight:500;margin-left:12px;}
	
	.topLevelItem .MainContainer { top:144px; padding-bottom: 100px; }
	
	#megaMenu .topLevelNavBarContainer .TopLevelContainer .topLevelItem .arrow-top { top:1px }
	
	.DropdownContainer .tile .secondLevelContainer {padding-left:0;margin-left:-20px}
	
	.tile {list-style-type: none;}
	

/* ############# Tabs Aktuelle Meldungen Mobile #################### */

.MuiMenuItem-root {
	font-family: "Roboto Condensed";
	font-weight: 600;
	font-size: 1.4em !important;
}
#reactNewsSection .MuiListItem-root.Mui-selected {background-color: #757575 !important;color:#ffffff}
#reactNewsSection .MuiSelect-select.MuiSelect-select {background-color: #757575 !important;color:#ffffff;font-size: 1.5em;font-family: "Roboto Condensed";font-weight: 600;padding-left:20px;padding-top:27px;text-transform: uppercase;height:33px}

@media (max-width: 992px){
#Zeile_meldungen {background-image: linear-gradient(#ffffff 0px, #ffffff 194px, #757575 185px, #757575 2000px)}
}
#reactNewsSection svg.MuiSvgIcon-root.MuiSelect-icon  {
    top: calc(50% - 15px);
    color: #ffffff;
    right: 10px;
    position: absolute;
    pointer-events: none;
    font-size: 30px;}

/* VideoContent */
.videocontent {}

/* Editor Textvorlagen 
.bild_rechts {float:left}*/

/* Contentsilder */
.slide .row { padding: 0;  }
/* .content-slider .text.col { font-size: 1.2em; } (12.01.2021 T.S.) */
/* .content-slider .roof { font-size: 1.1em; } (12.01.2021 T.S.) */
/* .slide .col-sm-12.overflow-hidden { padding-left: 0; } (12.01.2021 T.S.) */
/* p.text.col { padding: 0; } */
/* .content-slider .slide .contentslider-container { background-color: transparent;  (nicht vorhanden T.S.) } */
/* .content-slider .slide .image-container, .content-slider .slide .videoContainer, .content-slider .slide .video-container { max-height: 500px; } (12.01.2021 T.S.) */
/* .content-slider .slick-next, .content-slider .slick-prev { filter: saturate(5) hue-rotate(125deg) brightness(1.0); } (12.01.2021 T.S.) */
/* .content-slider .slide .media-container .video-container .video { height: auto; } (12.01.2021 T.S.) */

/* .ictReactComponents .slick-prev { left: -40px; } (01.02.2021 T.S.) */
/* .ictReactComponents .slick-next { right: -40px !important; } (01.02.2021 T.S.) */
/* .ictReactComponents .slick-dots li { margin: 10px; } (01.02.2021 T.S.) */

/* KPI Slider */
/* #reactKpiSlider .kpi-slider .slick-next, #reactKpiSlider .kpi-slider .slick-prev { width: 20px !important; height: 20px !important; filter: saturate(5) hue-rotate(125deg) brightness(1.0); } (01.02.2021 T.S.) */
/* #reactKpiSlider .kpi-slider .slick-next { right: -30px !important; } (01.02.2021 T.S.) */
/* #reactKpiSlider .slick-prev { left: -30px !important; } (01.02.2021 T.S.) */
/* #reactKpiSlider .kpi-slider .kpi { font-size: 2.5em; } (01.02.2021 T.S.) */


/* #reactKpiSlider .kpi-slider .slick-next:before, #reactKpiSlider .kpi-slider .slick-prev:before { width: 20px !important; height: 30px !important; background: url(/systemstatic/internet/static/media/arrow.88deff44.svg) no-repeat !important; } (01.02.2021 T.S.) */

/* #statistiken_links #reactKpiSlider .kpi-slider .slick-prev { left: -20px; } (01.02.2021 T.S.) */
/* #statistiken_links #reactKpiSlider .kpi-slider .slick-before { right: -70px !important; } (01.02.2021 T.S.) */
/* #reactKpiSlider .kpi-slider .kpi {	color:#98BDE1;} (01.02.2021 T.S.) */
/*
#reactNewsSection #newsSection .news-Area  .contentContainer .newsLayout .slick-next:before, #reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .slick-prev:before  { width: 20px; height: 30px; }
* Ã¼bernommen KMessmer 2.1.21/


/* Iconslider */
/* #reactIconSlider .icon-slider { margin: 0 -15px; } (01.02.2021 T.S.) */

/* .ictReactComponents .slick-next, .ictReactComponents .slick-prev { height: 30px; } (01.02.2021 T.S.) */

/* Contents */
.MuiPaper-elevation1 { box-shadow: 0px 0px 0px 0px !important; }
.innencontainer { margin: 0 -15px; }
#mitte1 .innencontainer { margin-right: 0; }
.ictReactComponents h2 { margin: 0; }
h2.maincontentsubheadline { clear:both;font-size: 1.4em; }


/* Newscontainer */
#newsSection { line-height: 1.3em; padding-bottom: 15px; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container { padding: 10px 15px; }
#reactNewsSection #newsSection .tabContainer { width: 100%; max-width: 100%; }
#reactNewsSection #newsSection .news-Area .contentContainer { width: 100%; max-width: 100%; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .headline { color:#0C6EA7 }
#reactNewsSection #newsSection .news-Area { padding: 20px 0 70px 0; }
#reactNewsSection #newsSection .news-Area .contentContainer .moreNewsLink { font-weight: 300;}
#reactNewsSection #newsSection .headerContainer .underline { margin: 0 0 25px; }
#reactNewsSection #newsSection .headerContainer { margin-left: 0; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .headline { line-height: 1.2em; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .content { margin-top: 3px; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile .linkfooter .content-link .link-icon { font-size: 13px; }
.MuiIcon-root { width: 1em !important; height: 1.4em !important; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile .linkfooter { background: #e9eaec; width: 35px; right: 0; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile .news-content-container .headline { color: #06528c; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile .news-content-container .headline { min-height: 1em; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .slick-prev { left: -40px; }
#reactNewsSection #newsSection .slick-dots { bottom: -60px !important; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .teaser-container { background-color: #C0C0C0; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile, #reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .teaser-container { width: 100%; }


/* Anliegenfinder */
.MuiButton-root { border-radius: 0px !important; }
#helperComponent .innerContainer .pickerContainer .formControl .optionButton { margin-left: 0; }
#helperComponent .MuiButton-label { font-family: 'Roboto Condensed'; font-weight: 600; color: #06528C; font-size: 1.2em; }
.SearchRow .MuiButton-label { font-family: 'Roboto Condensed'; font-weight: 500; color: #ffffff; font-size: 1.0em; text-transform: none; }
#helperComponent .innerContainer .pickerContainer .formControl .optionButton { height: auto; padding: 25px; }
#helperComponent .innerContainer .pickerContainer .formControl .optionButton { margin: 12px 12px 12px 0; }
.helperPanel .outerContainer .innerContainer .headerContainer { padding: 0px 25px; }
.helperPanel .outerContainer .innerContainer .topNavContainer .closeMobileButton { height: 40px; width: 40px; }
.helperPanel .outerContainer .innerContainer .linkcontainerComp .MuiTreeItem-content .MuiTreeItem-iconContainer .collapseIcon { top: 7px; }
#JobOfferApp .SearchArea .SearchRow .OuterContainerLeft .InnerContainerLeft .SearchButton { margin-left: 5px; }

/* */
.MuiPaper-rounded { border-radius: 0px !important; }


/* Flight Ins */
#helperMenu .MuiDrawer-paper { width: 50%; }
#socialmediaIconPanel .MuiDrawer-paperAnchorRight { width: 50%; }
/*.helperPanel .outerContainer .innerContainer .headerContainer .header .headerTitle  {  font-family: 'Roboto Condensed'; font-weight: 400; font-size: 1.5em; }*/
.helperPanel .outerContainer .innerContainer .headerContainer .header .underline { width: 80px; }
.linkcontainerComp { margin-left: 25px; margin-right: 25px; }
#mobileMenu .linkcontainerComp { margin-left: 0; margin-right: 0; }
.helperPanel .outerContainer .innerContainer .linkcontainerComp .MuiTreeItem-label, .MuiTreeView-root { border: 0; }
.MuiTreeItem-root:focus { box-shadow: 0 0 0 0 #ffffff; }
ul.MuiTreeItem-group { margin-left: 0; }
.helperPanel .outerContainer .innerContainer .linkcontainerComp .MuiTreeItem-label { margin-bottom: 6px; }
.helperPanel .outerContainer .innerContainer .linkcontainerComp .MuiTreeItem-label a, .helperPanel .outerContainer .innerContainer .linkcontainerComp .MuiTreeItem-label a:hover { color: #767676; }
.helperPanel .outerContainer .innerContainer .linkcontainerComp .MuiTreeItem-label { background-color: rgba(255,255,255,0.8); }
.MuiTreeItem-content { background-color: rgba(255,255,255,1.0); }

/* Social Media */
#SocialMediaWall { padding-right: 15px; }
#SocialMediaWall .underline { margin: 20px 0 30px; }
#socialmediaIconPanel .linkContainer { width: 100%; padding: 0 30px; }
#SocialMediaWall .modal { z-index: auto; }
#SocialMediaWall .modal-body { padding: 0; }
#SocialMediaWall .modal-content .MuiButton-label { font-size: 1.7em; line-height: 1.3em; font-weight: 500; text-transform: none; }
#SocialMediaWall .modal-content .MuiTypography-body1 { text-align: left; }
#SocialMediaWall .MuiButton-contained { box-shadow: 0 0 0 0; }
#SocialMediaWall .twitterWall, #SocialMediaWall .facebookWall, #SocialMediaWall .youtubeWall { float: left; padding: 2px; margin-bottom: 15px; }

/* Stellen */
.MuiOutlinedInput-root { border-radius: 0px !important; }
.MuiInputBase-root { font-size: 1.5rem !important; color: #5b5b5b !important; }
.MuiInputBase-root input { color: #5b5b5b !important; }
.MuiInputLabel-outlined.MuiInputLabel-shrink { font-size: 1.3em; transform: translate(14px, -22px) scale(0.75) !important; }
.Application-CardArea { grid-gap: 2px; gap: 0px; width: 100%; }
#JobOfferApp .MainCard { padding: 12px 15px; }
#JobOfferApp .MainCard .Title { font-weight: 600; color: #06528C; }
#JobOfferApp .MainCard .City { font-weight: bold; }
#JobOfferApp .SearchArea .SearchRow { padding: 0; }
#JobOfferApp .SearchArea .SearchRow .OuterContainerLeft { padding: 15px 20px; }
.jss1 { margin: 8px 2px !important; }
#JobOfferApp .NewsLetterCard { margin: 2px; }
#JobOfferApp  { margin: 10px; }
.NewsLetterCard .MuiButton-label { color: white; font-size: 1.8em; }
#JobOfferApp .MainCard .body .footer .Linkcontainer { width: 30px; height: 30px; }
#JobOfferApp .MainCard .body .footer { height: 30px; }
#JobOfferApp .SearchArea .MuiButton-contained { box-shadow: 0 0 0 0; }



/* Fahndungen */
.col-sm-12.col-md-6.col-lg-5.neu, .col-sm-12.col-md-12.col-lg-2.neu { float: left; }
#fahndung .filterouterbox fieldset { padding: 10px 15px; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container h3.headline { margin-bottom: 0; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .subline { font-family: 'Roboto Condensed'; font-size: 1.25em; margin-top: 6px; margin-bottom: 2px; font-weight: 500; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .meta-Container { font-weight: 450; margin-top: 4px; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .content { margin-top: 3px; }


/*React TrafficInfoCenter*/
#reactTrafficInfoCenter .trafficInfoCenter { 
 
    color:black;
    padding-left: 5px;

}
.ictReactComponents .slick-next:before, .ictReactComponents .slick-prev:before { width: 20px; height: 30px; } 
#reactTrafficInfoCenter .trafficWidget .trafficHeaderContainer .headerRowContainer .showMoreLink { background-color: #e1150d; }
#reactTrafficInfoCenter .trafficWidget .trafficHeaderContainer .headerRowContainer .showMoreLink .link-icon { font-size: 13px; }  

/* ####################  NEU Verkehr Dirk  #########################  */



#verkehr h2{font-size:1.3em;font-weight:700;}
.counttotal {color:#e60000;font-size:1.1em}
.count {text-align:right;padding-right:10px}

.trafficContainer {padding-top:20px}
.readmoretraffic {position: absolute;right: 7px;top: 166px;}
#reactTrafficInfoCenter .trafficWidget .trafficHeaderContainer .headerRowContainer .trafficHeader { margin-right: 30px; }


.trafficTile {
box-shadow:none;
background-color:#E9EAEC;
width:49%;
margin-bottom:4px;
margin-right:4px;
float:left;
height:162px;
overflow:hidden;
text-overflow:ellipsis;
}

.trafficTile .tile-content {font-size:0.9em;padding: 15px 15px 10px 0px}

.trafficIcon2 {
display:block;
max-width:40px !important;
width: 40px;
height:auto;
position:relative;
top: 66px;
bottom: 0;
left:0;
right:0;
margin: auto !important;

}

/* Dots */
.ictReactComponents .slick-dots li button:before { font-size: 30px; }
.ictReactComponents .slick-dots li.slick-active button:before {color: #06528c; opacity: unset;font-size:30px}
#newsSection .slick-dots li button:before { color: white; opacity: 1.0; }
#newsSection .slick-dots li.slick-active  button:before { color: #06528c; opacity: 1.0; }
/* .ictReactComponents .content-slider .slick-dots { position: relative; bottom: 8px; } (T.S. 02.02.2021) */

p.content {margin-top:0.5em}

/* IE Optimierung */
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .slide-content { display: grid !important; display: -ms-grid; grid-template-areas:"news-container1 news-container2"
"news-container3 news-container4"; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container:nth-child(5n+1) { -ms-grid-column:1; -ms-grid-row:1; grid-area:news-container1; display: block; border: 0px solid red; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container:nth-child(5n+2) { -ms-grid-column:2; -ms-grid-row:1; grid-area:news-container2;  display: block; border: 0px solid green;  }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container:nth-child(5n+3) { -ms-grid-column:1; -ms-grid-row:2; grid-area:news-container3;  display: block; border: 0px solid white; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container:nth-child(5n+4) { -ms-grid-column:2; -ms-grid-row:2; grid-area:news-container4;  display: block; border: 0px solid yellow;  }
.news-container .teaser-container { grid-area:teaser-container; -ms-grid-row:1; -ms-grid-column:1; }
.news-container .newscontentTile { grid-area:newscontentTile; -ms-grid-row:1; -ms-grid-column:1; }

@media (min-width: 1400px) {
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .slick-prev { left: -30px; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .content { font-size: 15px; line-height: 1.34em; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .subline { font-family: 'Roboto Condensed'; font-size: 18px; line-height:1.12em; margin-top: 5px; margin-bottom: 5px; font-weight: 500; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile, #reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .teaser-container { max-height: 370px; height: 370px; width: 370px; }
}

@media (min-width: 1400px) and (max-width: 1649px) {
.trafficTile {height:135px;}
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile, #reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .teaser-container { max-height: 318px; height: 318px; width: 318px; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile .news-content-container { padding: 10px 15px; }
}

@media (min-width: 1200px) {
#Zeile_meldungen { background-color: #757575; background-image: linear-gradient(#ffffff 0px, #ffffff 198px, #757575 198px, #757575 2000px); } 
}
@media (min-width: 993px) and (max-width: 1399px) {
.trafficTile {height:87px;}
.trafficIcon2 {top: 27px;}
.readmoretraffic {position: absolute;right: 7px;top: 155px;}
.mitte3#grau_rechts {padding-left:5px}
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .subline { font-family: 'Roboto Condensed'; font-size: 17px; line-height: 1.18em; margin-top: 3px; font-weight: 500; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .meta-Container { font-weight: 450; margin-top: 3px; display: block; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .content .text { font-size: 14px !important; line-height: 1.43em; padding-right: 15px; -webkit-line-clamp: 10 !important; }
#verkehr .content {display:none}
#newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .meta-Container { font-size: 14.3px; margin-top: 5px; line-height: 1.4em; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile .news-content-container .headline { font-size: 18px; line-height: 1.12em; color: #06528c; font-weight: 600; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile .news-content-container .content .text { max-height: 140px; } 
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile .news-content-container { padding: 10px 15px; }
}

@media (max-width: 992px) {
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .slide-content { grid-template-areas: "news-container1 news-container2"; }
}

@media (max-width: 800px) {
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .headline { font-size: 22px; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .meta-Container { font-size: 14px; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .subline { font-size: 1.15em; }
}

@media (min-width: 768px) and (max-width: 992px) {
.trafficTile {width:48.8%;}
.mitte3#grau_rechts {padding-left:5px;}
.count {text-align:right;padding-right:15px;}
.readmoretraffic {position: absolute;right: 11px;top: 142px;}
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile .news-content-container { height: 325px; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile .news-content-container .content .text { -webkit-line-clamp: 20; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile .news-content-container .content .text { max-height: 250px; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile .news-content-container .content .text { font-size: 15px; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .teaser-container { height: 338px; background-color: #CCCCCC; text-align: center; vertical-align: middle; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container { width: 99%; max-width: 342px; }
#reactNewsSection #newsSection .news-Area .contentContainer .slide-content { max-height: 672px; height: 672px; }
}

@media (min-width: 577px) and (max-width: 767px) {
	#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .teaser-container {
		height: 266px;
		background-color: #CCCCCC;
		text-align: center;
		vertical-align: middle;
	}
	
	#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container {
		width: 99%;
		max-width: 347px;
	}

	#reactNewsSection #newsSection .news-Area .contentContainer .slide-content {
		max-height: 575px;
		height: 575px;
	}
}

@media (max-width: 767px) {

.readmoretraffic {position: absolute;right: 11px;top: 142px;}
/* #reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .teaser-container, #reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container
{ max-height: 265px; height: 265px; } */
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container { margin-bottom:0; }
.content-slider .slide .text-container { padding: 10px 0 20px 0; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile .news-content-container .content .text { -webkit-line-clamp: 20; max-height: 220px; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .content { margin-bottom: -10px; }
.ictReactComponents .slick-next { right: -20px !important; }
.ictReactComponents .slick-prev { left: -20px !important; }
.mitte3#grau_rechts { padding-right: 15px; padding-left: 0; }
.trafficTile-GridContainer .trafficTile-Griditem .col-md-3 { padding: 0; }
.popup-content { width: 90% !important; }
}
@media (max-width: 599px) {
.trafficTile {clear:both;width:97%;height:115px;} 
.mitte3#grau_rechts {padding-left:5px; padding-right: 15px; }
.trafficIcon2 {top: 21px;}
.readmoretraffic {position: absolute;right: 15px;top: 149px;}
.count {text-align:left;}
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .headline { font-size: 20px; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container { max-height: 100% !important; }
}
@media (max-width: 575px) {
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile { margin-bottom: 5px; width: 100%; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .teaser-container { width: 100%; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .teaser-container, #reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container
{ max-height: auto !important; height: auto; } 
}
@media (max-width: 576px) {
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .slide-content { display: block !important; }
}
/* ##### Verkehr Ende #####  */


@media (max-width: 992px) {
#sprungmarken { display: none }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile .news-content-container .headline { font-size: 17px; line-height: 1.2em; font-weight: 600 !important; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile .news-content-container .content .text { padding-right: 15px; /* line-height: 1.45em; */ line-height: 1.38em; font-size: 14.5px; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile .news-content-container { padding-top: 10px; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .subline { line-height: 1.2em; font-size: 1.15em; margin-top: 5px; margin-bottom: 7px; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile .news-content-container .meta-Container { width: auto; height: auto; line-height: 1.35em; }
ul.MuiList-root .MuiMenuItem-root { font-family: 'Roboto Condensed'; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .slide-content { grid-template-columns: 2fr 2fr; }
}


@media (max-width: 1399px) {
#megaMenu .topLevelNavBarContainer .TopLevelContainer .listContainer { justify-content: flex-start; }
#megaMenu .topLevelNavBarContainer .TopLevelContainer .listContainer .topLevelItem { font-size: 1.35em; }
}

@media (min-width: 993px) and (max-width: 1399px) {
#megaMenu .topLevelNavBarContainer .TopLevelContainer .listContainer .topLevelItem {padding:11px 10px;margin-left:0px;margin-right:5px}
	
#megaMenu .topLevelNavBarContainer .TopLevelContainer .topLevelItem { font-size: 20px; }
.topLevelItem .MainContainer {top: 146px; padding-bottom:100px; }
#megaMenu .topLevelNavBarContainer .TopLevelContainer .topLevelItem {padding:16px 5px;}
#megaMenu .topLevelNavBarContainer .TopLevelContainer {margin-right:-5px;}	
#megaMenu .topLevelNavBarContainer .TopLevelContainer .topLevelItem .arrow-top { top: 1px; }
.DropdownContainer .tile .secondLevelContainer {padding-left:0;margin-left:-20px}
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .headline { font-size: 20px; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container, #reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .teaser-container { max-height: 236px !important; width: 236px; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile, #reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .teaser-container { max-height: 236px !important; width: 236px; height: 236px; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile { height: 236px; float: left }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container { height: 236px; }
}

@media (min-width: 801px) and (max-width: 992px) {
#reactNewsSection #newsSection .news-Area { padding-top: 16px; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .headline { font-size: 24px; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .meta-Container { font-size: 14px; }
.PopUp-area-container { left: 40%; }
}

@media (max-width: 767px) {
#helperMenu .MuiDrawer-paper { width: 75%; }
#socialmediaIconPanel .MuiDrawer-paperAnchorRight { width: 75%; }
#mitte1 #information_links .innencontainer { margin: 0 15px; }
#mitte1 #information_rechts .innencontainer { margin: 0 15px; }
#reactNavigationDropdown .navigationContainer { min-width: 300px; }
.container.topnavbox, header .container { width: 100%; }
#unten > .container { width: 100%; }
#SocialMediaWall { padding-right: 0; }
.PopUp-area-container { left: 30%; }
}
@media (max-width: 550px) {
	#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container { display: block; }
	#reactNavigationDropdown .navigationContainer { display: block; }
	.breadcrumb { margin-top: 36px; }
	#reactNavigationDropdown { padding: 0; }
	#reactNavigationDropdown .navigationContainer .dropdownContainer { width: 100%;height:auto }
	#reactNavigationDropdown .navigationContainer .rootNavLinkContainer { text-align: left; }
	#reactNavigationDropdown .navigationContainer .dropdownContainer .linkContainer {  }
	#reactNewsSection #newsSection .news-Area .contentContainer .moreNewsLink { float: none; display: block; margin: 75px 0 0 38%; color: white; }
	#reactNewsSection #newsSection .news-Area .contentContainer { margin-bottom: -50px; }
	.PopUp-area-container { left: 20%; }
}
@media (max-width: 500px) {#helperMenu .MuiDrawer-paper { width: 90%; }}
@media (max-width: 550px) {
	.PopUp-area-container { left: 30%; }
}
@media (max-width: 375px) {
	.PopUp-area-container { left: 25%; }
}
@media (min-width: 1400px) {
#helperMenu .MuiDrawer-paper { width: 35%; }
.dienststellentable td { padding-right:10px !important; }
#socialmediaIconPanel .MuiDrawer-paperAnchorRight { width: 30%; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .headline { font-size: 18px !important; font-weight: 600 !important; line-height: 1.125em !important; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .newscontentTile .news-content-container .content .text { padding-right: 15px; max-height: 300px;  }
.trafficTile-Griditem { overflow: hidden; }
.trafficTile-Griditem .tile-content { line-height: 1.25em; }
}

.dienststellentable td { padding-right:10px !important; }
#dienststellensuche .txtbox img { display:inline }
#dienststellensuche h2 { clear:both }
#dienststellensuche .internallink { position:relative; color:#313300;bottom:0 !important; right:0 !important;padding-left:0; width: auto; display:inline;}
/* #dienststellensuche .internallink:after {content: url();} Ticket 3959 - Sarfari-Darstellung */
#dienststellensuche .internallink:after {display:none}
#dienststellensuche .internallink:before {content: url(../img/icon_arrow_right_small.png);padding-right:6px;position:relative;top:2px}


.contentteaserbox.rot .internallink:after {border: 1px solid white}
#megaMenu {background-color:none}

#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .highlighted {color:#CF130C} /* kein red verwenden */

#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container .content .content-link {background-color:#CA120C}

/* #reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .slick-next:before, #reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .slick-prev:before {background-color:#CA120C;color:green} */

/* Aktuelle Meldungen, quadratische Bilder */
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .teaser-container { float: left; }
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container {max-height:370px}
@media (min-width: 1400px) and (max-width: 1649px) {
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container {max-height:318px}
#reactNewsSection #newsSection .news-Area .contentContainer .newsLayout .news-container .news-content-container {max-height:318px}
}

/* Pfeile im Slider 
.ictReactComponents .slick-next:before, .ictReactComponents .slick-prev:before 
{background-color:green;}*/ 
 @media (min-width: 992px) and (max-width: 1199px) {
	 .PopUp-area-container { left: 35%; }
}	

/* hessenwarnApp.scss */
#HessenwarnApp .DownloadContainer .iconContainer .downloadicon, #HessenwarnApp .hessenwarnInfocard .iconContainer .downloadicon {color:#000000}

.MuiAvatar-colorDefault {color:#ffffff;background-color:#757575} /* Inline-Style im Modul */
.MuiAvatar-root {font-size:2em;}

#weiss_links .contentteaserbox.gelb h3.teaserheadline a {color: #000000;} /* Schwarze H3 auf gelber Box */

#reactNewsSection #newsSection .tabContainer .active, #reactNewsSection #newsSection .tabContainer .tab:hover {background-color:#757575} /* Tab-Kontrast */


/* Sprungmarken */

#sprungmarken a:focus {position:absolute;top:0;left:10;outline:3px solid red;padding:10px;z-index:300;background-color:#fff}

@media (min-width: 1650px) {
/*.video-container {height:440px;background-color:#757575;display: flex; align-items: center;justify-content: center;}*/
}

/* allgemeiner Focus gemÃ¤ÃŸ Stellungnahme */

/* a:focus {padding:5px !important;border:2px solid green !important;} 
ul#topnav li a:focus {border:2px solid green !important;padding:10px !important;color:#fff !important}
a.rootLink:focus {border:2px solid green !important;padding:10px !important;color:#fff !important}
.topLevelItem a:focus {border:2px solid green !important;padding:10px !important;color:#fff !important}
#megaMenuDropdownContainer a:focus {border:2px solid green !important;padding:10px !important;color:#000 !important}
.footerleft a:focus {border:2px solid green !important;padding:10px !important;color:#fff !important}
.contentteaserbox.rot a:focus {border:2px solid green !important;padding:10px !important;color:#fff !important}
.contentteaserbox.dunkelblau a:focus {border:2px solid green !important;padding:10px !important;color:#fff !important} */

/* Social Media Hinweis Datenschutz-Hinweis */

.modal-content .MuiTypography-body1 {font-size:0.85em !important; letter-spacing:none !important;}
.MuiButton-containedSecondary {background-color:#e5001d !important;color:#fff !important;}
.modal-content .MuiButton-label { font-family: 'Roboto Condensed'; font-weight: 600; color: #fff; font-size: 2em; }
.modal-content .MuiButton-contained.Mui-disabled {background-color:#004e89 }
.modal-content .MuiTypography-h5 {font-weight:bold}



/*
.topnav a:focus {border:5px solid green;padding:10px}
.btn:focus {border:5px solid red}

#megaMenu a:focus {background-color:#efefef;border:5px solid yellow}
.topLevelItem a:focus {border:5px solid grey}
li.subItem.level6 a:focus {background-color:#efefef;padding:5px} */